<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="container">
        <header class="header">
            <a href="#" class="logo">
                <img src="./img/logo 3.png" alt="logo" class="header-logo">
                <div class="logo-title">
                    <h2 href="#" class="logo-title-top">MILAN</h2>
                    <h3 href="#" class="logo-title-bot">HOLIDAYS</h3>
                </div>
            </a>
            <div class="contacts">
                <a href="tours@milanoholidays.com" class="contacts-top">"tours@milanoholidays.com"</a>
                <a href="+39 338 709 0880" class="contacts-bot">+39 338 709 0880</a>
            </div>

        </header>
        <main class="main-info">
            <a href="#" class="shopping-info">
                <img src="./img/image.png" alt="Shopping Tours">
                <p class="shopping-title">Shopping Tours</p>
                <div class="shopping-title-hover">
                    <p class="shopping-subtitle-from">from</p>
                    <div class="shopping-price-hover">
                        <p class="shopping-subtitle-price">&euro;50</p>
                        <p class="shopping-subtitle-deteils">View Deteils</p>
                    </div>
                </div>

            </a>
            <a href="#" class="sightseeing-info">
                <img src="./img/image-2.png" alt="Sightseeing Tours">
                <p class="sightseeing-title">Sightseeing Tours</p>
            </a>
            <a href="#" class="food-info">
                <img src="./img/image6.png" alt="Food Tours">
                <p class="food-title">Food Tours</p>
            </a>
            <a href="#" class="bars-info">
                <img src="./img/image-3.png" alt="Bars & Nightlife">
                <p class="bars-title">Bars & Nightlife</p>
            </a>
            <a href="#" class="art-info">
                <img src="./img/image-4.png" alt="Art & Architecture">
                <p class="art-title">Art & Architecture</p>
            </a>
            <a href="#" class="walking-info">
                <img src="./img/image-5.png" alt="Walking Tours">
                <p class="walking-title">Walking Tours</p>
            </a>
        </main>
        <footer>
            <div class="footer-title">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
        </footer>
    </div>
    
</body>
</html>